/** Blockquote Style #1 */
article blockquote.bloter-blockquote-s1 {
    /*
    background: url("./bg-blockquote.gif") no-repeat scroll 15px 18px transparent;
    border: 0px;
    clear: both;
    margin: 15px 0;
    padding: 15px 15px 15px 50px;
    */
   
    /*
    background: url("./1.png") no-repeat scroll 15px 18px transparent;
    background-size: 32px 24px;
    background-position-x: 50%;
    background-position-y: 5px;
    border: 0px;
    clear: both;
    margin: 15px 0;
    padding: 45px 15px 15px 15px;
    */
   
    /*
    background: url("./2.png") no-repeat scroll 15px 18px transparent;
    background-size: 26px 24px;
    border: 0px;
    clear: both;
    margin: 15px 0;
    padding: 15px 15px 15px 50px;
    */
   
    /*
    background: url("./3.png") no-repeat scroll 15px 10px transparent;
    background-size: 26px 24px;
    border: 0px;
    clear: both;
    margin: 15px 0;
    padding: 45px 15px 15px 15px;
    */
   
    background: url("./3.png") no-repeat scroll 15px 10px transparent;
    background-size: 26px 24px;
    background-position-x: 50%;
    background-position-y: 5px;
    border: 0px;
    clear: both;
    /*margin: 15px 0;*/
    padding: 45px 20px 15px 20px;
    max-width: 960px;
    margin-right: auto;
    margin-left: auto;
}

article blockquote.bloter-blockquote-s1 p{
    font-family: "Nanum Square";
    font-weight: bold;
    font-size: 1.1rem;
    margin: 0px;
}


/** Blockquote Style #2 */
article blockquote.bloter-blockquote-s2 {
    background-color: transparent;
    border: 1px dashed #ccc;
    clear: both;
    /*margin: 15px;*/
    padding: 15px;
    max-width: 960px;
    margin-right: auto;
    margin-left: auto;

}

article blockquote.bloter-blockquote-s2 p{
    font-family: "Nanum Barun Gothic Light", "나눔바른고딕OTF", "NanumBarunGothicOTF", "맑은 고딕", "Malgun Gothic", "애플 SD 산돌고딕 Neo", "Apple SD Gothic Neo", Halvetica, Verdana, Arial, sans-serif;
    margin: 0px;
}


/** Blockquote Style #3 */
article blockquote.bloter-blockquote-s3 {
    background-color: transparent;
    border: 0px;
    border-left: 5px solid #ddd;
    clear: both;
    /*margin: 15px 0 15px 35px;*/
    padding: 0px 15px 0px 10px;
    color: #999;
    max-width: 960px;
    margin-right: auto;
    margin-left: auto;
}

article blockquote.bloter-blockquote-s3 p{
    font-family: "Nanum Barun Gothic Light", "나눔바른고딕OTF", "NanumBarunGothicOTF", "맑은 고딕", "Malgun Gothic", "애플 SD 산돌고딕 Neo", "Apple SD Gothic Neo", Halvetica, Verdana, Arial, sans-serif;
    margin: 0px;
    color: #999;
    font-size: 0.9rem;
}


article blockquote.bloter-blockquote-s1 p + p,
article blockquote.bloter-blockquote-s2 p + p,
article blockquote.bloter-blockquote-s3 p + p{
    margin-top: 16px;
}


/** Underline Style */
article span.bloter-underline{
    position: relative;
}

article strong span.bloter-underline{
    font-size: 1rem;
}

article span.bloter-underline .bloter-underline-t{
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 6px;
    left: 0;
    bottom: 0px;
    opacity: 0.5;
}


